.blog-page {
  position: relative;
  overflow-x: hidden;
}

.blog-page .back-to{
  position: relative;
  top: 100px;
}

.blog-page .banner {
  position: relative;
  height: 100vh;
  min-height: 768px;
  background-color: #353535;
}

.blog-page .banner .container {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
}

.blog-page .banner .block-title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.blog-page .banner .title-1 {
  font-size: 20px;
  letter-spacing: 10px;
}

.blog-page .banner .title-2 {
  font-size: 28px;
  line-height: 1;
  font-weight: unset;
}

/*----*/

.blog-page .layer-4 {
  position: relative;
}

.blog-page .layer-4 .container-tbl {
  display: table;
  width: 100%;
}

.blog-page .layer-4 .row {
  margin: 0;
  padding: 0;
  width: 100%;
  float: none;
  vertical-align: middle;
}

.blog-page .layer-4 .block {
  padding: 0;
  display: table-cell;
  float: none;
  vertical-align: middle;
}

.blog-page .layer-4 .block-item {
  height: 600px;
  background-repeat: no-repeat;
  background-size: cover;
}

.blog-page .layer-4 .block-item .block-title {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background-color: rgba(0, 0, 0, .5);
  color: #ffffff;
  width: 500px;
  min-width: 450px;
  padding: 15px;
  border-radius: 5px;
}

.blog-page .layer-4 .block img {
  width: 100%;
  height: auto;
}

.blog-page .layer-4 .block-content {
  height: 100%;
  padding: 200px;
  text-align: justify;
}

.blog-page .layer-4 .title-1 {
  font-size: 20px;
  letter-spacing: 10px;
}

.blog-page .layer-4 .title-2 {
  font-size: 28px;
  line-height: 1;
  font-weight: unset;
}

.blog-page .layer-4 .title-3 {
  font-size: 1.6rem;
  line-height: 1.25;
  font-weight: unset;
}

/*----*/

.blog-page .title {
  position: relative;
  height: 100vh;
  min-height: 768px;
  background-color: #ffffff;
}

.blog-page .title .container {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}

.blog-page .title .block-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.blog-page .title .title-1 {
  font-size: 20px;
  letter-spacing: 10px;
}

.blog-page .title .title-2 {
  font-size: 28px;
  line-height: 1;
  font-weight: unset;
}

.blog-page .title .title-3 {
  font-size: 1.6rem;
  line-height: 1.25;
  font-weight: unset;
}

.blog-page .banner .over-text {
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgb(255, 255, 255) 5%, rgba(255, 255, 255, 0) 100%);
  z-index: 99;
  position: absolute;
}